How to install ruby-http-parser.rb-doc on Debian 9 (Stretch)